Bug 730466 - ghc-haskeline-0.6.4.3 is available
Summary: ghc-haskeline-0.6.4.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-haskeline
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 10:11 UTC by Upstream Release Monitoring
Modified: 2011-08-17 08:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-17 08:20:04 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-13 10:11:56 UTC
Latest upstream release: 0.6.4.2
Current version in Fedora Rawhide: 0.6.4.0
URL: http://hackage.haskell.org/packages/archive/haskeline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-08-14 10:15:32 UTC
Latest upstream release: 0.6.4.3
Current version in Fedora Rawhide: 0.6.4.0
URL: http://hackage.haskell.org/packages/archive/haskeline/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.